Update the kerberos5 build framework to work with heimdal 0.6.3.
[dragonfly.git] / kerberos5 / lib / Makefile
1 # $FreeBSD: src/kerberos5/lib/Makefile,v 1.10 2004/01/31 08:15:52 ru Exp $
2 # $DragonFly: src/kerberos5/lib/Makefile,v 1.4 2005/01/16 14:25:46 eirikn Exp $
3
4 SUBDIR= libasn1 libgssapi libhdb libkadm5clnt libkadm5srv \
5         libkafs5 libkrb5 libroken libsl libvers
6
7 .include <bsd.subdir.mk>